/*
Theme Name: Resideo Child
Theme URI: http://pixelprime.co/themes/resideo-wp/
Tested up to: 6.7
Requires PHP: 7.2
Template: resideo
Description: Resideo Child Theme
Version: 2.5.4
Author: Pixel Prime
Author URI: http://pixelprime.co/
Text Domain: resideo
Tags: four-columns, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, sticky-post, theme-options, translation-ready, threaded-comments
License: Regular or Extended
License URI: https://themeforest.net/licenses/standard
*/

/*color linea debajo menu*/
.pxp-header.pxp-no-bg {
    border-bottom: 1px solid #ebb84b!important;
}

/*Aumento logo*/
.pxp-logo > img {
    max-height: 60px!important;
	padding-bottom: 10px;
	
   
}

/*Ocultamos Reseñas del footer*/
.pxp-footer .ti-reviews-container{
	display:none!important
}

/*boton de whatsapp*/
.btnWhatsapp {
    bottom: 75px;
    position: fixed;
    left: 15px;
    width: 65px;
    height: 65px;
    line-height: var(--body-line-height);
    text-align: center;
    z-index: 100;
    cursor: pointer;
    transform: translateY(100%);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white) !important;
    transition: 0.3s;
    animation: 4s ease 0s infinite normal none running previewUp;
}

/*Desplazamos el botón de las cookies*/
.cky-revisit-bottom-left {
    left: 85px!important;
}

/*ocultamos en version movil
@media (max-width: 768px) {
	/*ocultamos selector de idioma
  #gt_float_wrapper {
	  position: unset!important;
    display: none !important;
  }
}

/*ocultamos en version desktop
@media (min-width: 768px){
	/*ocultamos selector de idioma
  .menu-item-gtranslate {
    display: none !important;
  }
}*/

/*desplazamos el selector de idioma a la izquierda*/
#gt_float_wrapper{
	bottom: 10px!important;
    right: 72px!important;
}

/*Barra superior*/
.barra {
    background: #2B4B6A;
    color: #fff;
	width: 100%;
    font-family: Roboto;
    font-weight: 300;
    padding: 0% 9% 0% 9%;
    display: flex;
	z-index:99999;
	position:fixed;
}
ul {
    list-style-position: inside;
    list-style-type: square;
}
.ul1 {
    list-style-type: none;
    margin: 10px 0px 3px 0px;
}

.li1 {
    float: left;
    padding: 0px 20px 0px 0px;
}

.enlaceBarra {
    text-decoration: none;
    color: #fff;
}

/*Fin Barra*/

/*titulo de propiedades*/
.pxp-results-card-1-details-title h2 {
    font-size: 14px !important;
    flex-flow: nowrap;
    white-space: normal;
}

/*Oscurecemos el gradiante*/
.pxp-results-card-1-gradient {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 96%) 100%);
}

/*espaciado del menu del movil*/
@media screen and (max-width: 575px) {
    .pxp-nav > div > ul > li {
        padding-left: 15px;
        padding-bottom: 15px;
    }
}

/*Pestañas inicio*/

.irdinmo-botonDisabled:checked + label {
    border-top: 2px solid #2b4b6a !important;
    color: #2b4b6a;
    border-left: 2px solid #2b4b6a !important;
    border-bottom: 0px solid !important;
    border-right: 2px solid #2b4b6a !important;
    background: #ffae0063;
}

label.irdinmo-botonDisabled {
    border-bottom: 2px solid #2b4b6a !important;
    width: 100%;
    margin: 10px 0px 10px 0px;
    color: #2b4b6a;
    border-radius: 10px 10px 0 0px;
    border: 0px solid;
    font-size: 20px;
    cursor: pointer;
    
}

.pxp-results-card-1.pxp-is-featured {
    border: 2px solid #333;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

i.fa-solid {
    font-family: 'FontAwesome'!important;
}

/*cambiamos el tamaño de la dirección en las propiedades*/
.pxp-sp-top-address{
	font-size:1.2rem!important
}

/*Quitamos la pestaña de traspasos*/
.operacion3{
	display:none!important;
}

#divGaleria{
	display:none;
	transition: opacity 0.5s ease, visibility 0.5s ease;
}

.pxp-sp-gallery-btn {
    border: 0px solid;
}

a#toggleTexto{
    color: #0056ac!important;
}